PGPAINLESS-CLI-VERSION(1)

NAME
pgpainless-cli-version - Display version information about the tool

SYNOPSIS

pgpainless-cli version [--stacktrace] [--extended | --backend]

DESCRIPTION

OPTIONS

--backend
    Print information about the cryptographic backend

--extended
    Print an extended version string

--stacktrace
    Print Stacktrace